*, *:before, *:after {box-sizing:  border-box !important;}


.row {
 -moz-column-width: 25em;
 -webkit-column-width: 25em;
 -moz-column-gap: 1em;
 -webkit-column-gap: 1em; 
  
}

.row > .col-md-4 {
 display: inline-block;
 padding: .33rem;
 width: 100%; 
 float: none;
}

.well {
 background-color: white;
 font-family: Lato, Arial;
 position: relative;
 display: block;
 border: 0px;
}